:root {
	--ThemeMangoGradient: linear-gradient(90deg, #009fff,#3e0dc4);
}

html {
	background: #23033f;
}

.landing_section h1 {
	font-weight: 900;
	text-shadow: 0.04em 0.05em rgba(14, 2, 29, 0.14);
}

.landing_section .section_cont {
	padding-left: 60px;
	padding-right: 60px;
}

.try_btn,
.price_btn:hover,
.email_list_form button {color: #166cea;}

@media(min-width: 1000px) {

	.landing_section .section_cont {
		align-items: start;
	}

	.landing_section h1 {
		margin: 0 !important;
		text-align: left;
	}

	.landing_section p {
		font-size: 25px;
		padding: 0 5px;
	}

	.landing_section .button_cont {
		margin: 0 !important;
	}

}

@media(max-width: 1000px) {
	.mobile_nav_cont {
		background: #7f18f9;
	}

	.mobile_nav_expand .nav, .scrolled_nav .nav {
		background: #7f18f9;
	}

	.landing_section h1 {
		font-size: min(85px, 9.4vw) !important;
	}
}

@media(min-width: 1400px) {
	.landing_section .section_cont {
		background-image: url('/assets/airplanes.png');
		background-repeat: no-repeat;
		background-size: 36%;
		background-position: bottom 10px right 50px;
	}
}

.pricing_doesnt {
	font-family: 'Yellowtail', 'Poppins';
	font-size: 1.14em;
	margin-right: 15px;
}

.old_price {
	text-decoration: line-through;
	opacity: 0.4;
	margin-right: 10px;
}

.plan_offer {
	margin-bottom: 10px;
	border-radius: 10px;
	color: #fff;
	padding: 9px 0;
	font-weight: 700;
	text-transform: uppercase;
	cursor: default;
	box-shadow: 4px 4px 7px #00000040;
}

.plan_offer.most_popular::after {
	content: "(most popular)";
	text-transform: lowercase;
	font-size: 0.9em;
	opacity: 0.7;
	margin-left: 0.5em;
}

.notification_banner {
	background: linear-gradient(90deg,#ffd700,#ff8f00);
	color: #5a2c04;
}

.notification_banner .action_btn {
	color: #5a2c04;
}
